Subject: Re: Lynx Problem
From: [email-masked] (Narayan Natarajan)

19 Aug 1997 09:36:03 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Yes,

I got hold of that ver of lynx too. There is a solution: I found another
which worked... I don't remember quite exactly where but found while nosing
around the virtually Un*x page: http://www.itribe.net/virtunix/otherstuff.html
If you can't find it, I still have the zip file and can mail it to you
(520Kb).

Narayan

At 04:46 PM 8/17/97 -0400, you wrote:
>
>	Has anyone else had this problem? Lynx appears to start fine, but then I
>get "Alert! Unable to connect to remote host"
>	Any idea? I got it from the URL Sergey gave.
>
>	- SJ
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>
| Narayan       _/~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~/
|Natarajan    _/ [email-masked]  http://www.netcom.com/~venkman1 _/
|           _/ (810)-475-0667                    .       .____ _       _/
|         _/ "The heavens call to you, and *   .     x  -(____/ |  _  /
|       _/ circle about you, displaying to      ________/____/  \ ( )-----
|     _/ you their eternal splendors, and     ,/                _ ( -------
|   _/ your eye gazes only to earth."        <________\       //  (_)-----
| _/                    -- Dante           --<==  *    |_____/  _
|/                                                    -(_____) (_)-----
|~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".